Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
projects
List projects
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/projects \
  --header 'api_access_token: <api-key>'
[
  {
    "id": 123,
    "name": "<string>",
    "description": "<string>",
    "color": "#6366F1",
    "deadline": "2023-12-25",
    "contact_id": 123,
    "company_id": 123,
    "tasks_count": 123,
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

All API requests must include the api_access_token header with a valid agent or administrator token.

Query Parameters

status
enum<string>
Available options:
active,
completed,
archived,
on_hold
contact_id
integer

Response

Projects list

id
integer
name
string
description
string
color
string
Example:

"#6366F1"

status
enum<string>
Available options:
active,
completed,
archived,
on_hold
deadline
string<date>
contact_id
integer
company_id
integer
tasks_count
integer
created_at
string<date-time>